Subject: Re: Chinook photos-small set for walk-around (1 of 2)
From: "Steve Bamford ARC" <[email-masked]>
To: "Jim and Heli Carswell" <[email-masked]>
Date: Thu, 11 Jan 2007 12:58:03 -0800

Hi Jim,
I just wanted to let you know your Chinook walkround photos went on ARC today.  Thanks again for sending it in.  Sorry for the long delay.....but I've been too busy for a very long time to do walkaround photos....but that is changing now.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jim and Heli Carswell 
  To: [email-masked] 
  Sent: Tuesday, January 17, 2006 9:15 AM
  Subject: Chinook photos-small set for walk-around (1 of 2)

  Hello Steve
  In anticipation of the Trumpeter 1/35 scale kit, I thought I'd pass along some photos of a Canadian Chinook. I took these, IIRC, at a CFB Edmonton show in the late '80's.

  Cheers,
  Jim Carswell
  Stony Plain, AB